.sobre {
    position: relative;
    z-index: 10;
    font-family: 'Roboto', sans-serif;

    display: flex;
    justify-content: center;
    
    margin-top: -20px;

    padding: 0px 20px;
}

.sobre__container {
    background-color: white;

    border-radius: 20px;
    box-shadow: #0000004f 0px 0px 10px;

    width: calc(100% - 60px);
    max-width: 1100px;
    padding: 30px;

    display: flex;
    flex-direction: column;
}

.sobre__container-titulo {
    font-size: 64px;
    color: #FFC107;
}

.sobre__container-subtitulo {
    font-size: 26px;
    color: #1C1C1C;
}

.sobre__container-explicacao {
    position: relative;

    display: flex;
    align-items: center;
    gap: 30px;

    margin: 30px 0;
}

.sobre__container-explicacao div {
    display: flex;
    flex-direction: column;
    gap: 10px;

    max-width: 596px;
}

.sobre__container-explicacao div p {
    font-size: 18px;
    text-indent: 20px;
    color: #1C1C1C;
}

.sobre__container-explicacao-logo {
    width: 45%;
    max-width: 413px;
}

.sobre__container-explicacao-decoracao {
    position: absolute;
    right: -30px;
}

.sobre__conteiner-logoFaculdade {
    margin-left: auto;
}

@media screen and (max-width: 700px){
    .sobre {
        padding: 0px 8px;
    }

    .sobre__container {
        border-radius: 15px;
        box-shadow: #0000004f 0px 0px 5px;

        width: calc(100% - 50px);
        padding: 25px;
    }

    .sobre__container-titulo {
        font-size: 50px;
    }

    .sobre__container-subtitulo {
        font-size: 22px;
    }

    .sobre__container-explicacao {
        margin: 20px 0;
    }

    .sobre__container-explicacao div {
        display: flex;
        flex-direction: column;
        gap: 10px;

        max-width: 596px;
    }

    .sobre__container-explicacao-logo {
        display: none;
    }

    .sobre__conteiner-logoFaculdade {
        width: 150px;
    }
}